TAGS: {}
HARD_DECAYS:
    Enabled: '1'
PARTICLE_DATA:
    '15':
        Massive: '1'
    '25':
        Stable: '0'
AMEGIC_LIBRARY_MODE: '0'
ANALYSIS: ''
ANALYSIS_WRITEOUT_INTERVAL: '0.1'
BEAMS:
- ''
- ''
BEAM_ENERGIES:
- ''
- ''
EVENTS: EVTS
EVENT_GENERATION_MODE: Weighted
FRAGMENTATION: 'Off'
HDH_STATUS[25,15,-15]: '2'
ME_QED: 'Off'
MI_HANDLER: None
MODEL: ''
PROCESSES:
-   93 93 -> $(2)5 93{$(2)}:
        1-2:
            NLO_QCD_Mode: MC@NLO
        '2':
            Enhance_Factor: '3'
        '3':
            Enhance_Factor: '10'
        CKKW: $(QCUT)
        Enable_MHV: '0'
        Loop_Generator: Internal
        ME_Generator: Amegic
        Order:
            EW: '0'
            QCD: '-1'
        RS_ME_Generator: Comix
SELECTORS: []
